.block-login-user-controls-navigation {
    .logged-in {
        display: none;
    }
    .nav-link {
        border: none;
        margin: 0;
        width: auto;
        overflow: visible;
        background: transparent;
        color: inherit;
        font: inherit;
        -webkit-appearance: none;
    
        display: block;
        padding: var(--blox-navbar-item-padding, 1rem 0.75rem);
        gap: var(--blox-spacing-x-small);
    }
    .nav-link:hover {
        color: var(--blox-navbar-hover-color);
        background-color: var(--blox-navbar-hover-bg);
        text-decoration: none;
    }
    .user-icon {
        color: inherit;
    }
    .user-icon img {
        display: block;
        width: 24px;
        height: 24px;
        border-radius: 100%;
    }
}